body
{
	margin: 0;
	padding: 0;
	background-color: #FFF;
	font-family: trebuchet ms, verdana, tahoma, arial;
	font-size: 80%;
	line-height: 150%;
}

img
{
	border: 0px;
}

a:active, a:visited, a:link
{
	color: #5E8E3E;
	text-decoration: underline;
}

a:hover
{
	color: #660;
	text-decoration: underline;
}

body > #menu
{
	position: fixed;
}

#menu
{
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 100%;
	overflow: auto;
	background-color: #555;
	line-height: 175%;	

}

#menutop
{
	width: 200px;
	height: 100px;
	border-bottom:1px solid #808080;
	background: #000 url(img/diamonds.jpg) no-repeat 0;
}

#main
{
	width: 540px;
	margin-left: 200px;
	padding: 15px 0px 30px 20px;
	background-color: #FFF;	
}

#main h2
{
	background: #fff url(img/background.jpg) repeat-x;
	border-top: 1px solid #808080;
	font-family: arial;
	font-weight: 100;
	letter-spacing: 3px;
	font-size: 150%;
	text-align: left;
	padding-top: 10px;
	margin-top: 20px;	
	color: #333;	
	
}

#main h1
{
	font-family: arial;
	font-weight: 100;
	letter-spacing: 2px;
	font-size: 200%;
	text-align: left;
	color: #333;
	padding-top: 10px;
	margin-bottom: 35px;
line-height: 100%;
}

#main h3
{
	font-family: arial;
	padding-top: 10px;
	margin-bottom: 6px;

	font-size: 120%;
	text-align: left;
	color: #600;
}
#main h3 a
{
	color: #600;
}

#main ul {
	line-height: 175%;
	list-style-type: square;
}	

#main form {
	font-size: .9em;	
	border: 1px solid #808080;
	background: #F3F3F0;	
	text-align: left;	
	padding: 10px 0 10px 20px;
	margin: 30px 50px 30px 30px;	
	width: 620px
	}
		
#main .input {
	font-size: 1em;
	color: #333;
	background: #fff;
	border: 1px solid #808080;
	font-family: verdana, tahoma, arial;	
	margin-bottom: 5px;
}

#main .submit {
	color: #eee;
	background: #808080;
	border: 1px outset #fff;
	font-size: 1em;	
	font-family: verdana, tahoma, arial;		
}

#footer
{
	border-top: 1px solid #808080;
	font-size: 90%;
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
	color: #333;	
	
}

#toppage {
	text-align: right;
	font-size: 80%;
	font-weight: normal;
	border-bottom: 0;
	color: #333; 
	}	
